
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Open+Sans+Condensed:300,300italic,700");
.cm-background {
background-image: url("/.cm4all/iproc.php/android_running_speed_compressed.jpg");
background-repeat: no-repeat; background-attachment: fixed; background-position: center center; background-size: cover;
}
/*cm_sysdb_end*/

.cm-offline-content {
    color: #212121;
    background-color: #FFFFFF;
}
#c_bg 	{ color:  	#FFFFFF; }
#c_nb 	{ color: 	#B4A179; }
#c_nba	{ color:	#B4A179; }
#c_nbat { color: 	#313130; }
#c_nt 	{ color: 	#F6FEFF;	}
#c_h 	{ color: 	#89744d; }
#mContent h1, #mContent h2, #mContent h3, #mContent h4, #mContent h5, #mContent h6 {color: #89744d;}
#c_t 	{ color: 	#212121; }
#c_a 	{ color: 	#212121; }
.mobilestartpage { color: #F6FEFF; background: #B4A179; }


/* for untrusted widgets */
div.content_main {
    color: #212121;
    background-color: #FFFFFF;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #89744d;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #3D3D3D !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #3D3D3D !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #3D3D3D !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #3D3D3D !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #3D3D3D !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #3D3D3D !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #DCCBA7 !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #DCCBA7 !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #DCCBA7 !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #B4A179 !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #B4A179 !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #B4A179 !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #f6feff !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #f6feff !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #f6feff !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #212121 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #212121 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #212121 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #89744d !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #89744d !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #89744d !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #B4A179 !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #B4A179 !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #B4A179 !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #363636 !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #363636 !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #363636 !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #2B2B2B !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #2B2B2B !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #2B2B2B !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #212121 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #212121 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #212121 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #89744d !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #89744d !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #212121  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #2D2E2D !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #2D2E2D !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #2D2E2D !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #3B3B3B !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #3B3B3B !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #3B3B3B !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #DCCBA7 !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #DCCBA7 !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #DCCBA7 !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #B4A179 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #B4A179 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #B4A179 !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #242424 !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #242424 !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #242424 !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #272626 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #272626 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #272626 !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #2D2E2D !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #2D2E2D !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #2D2E2D !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #3B3B3B !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #3B3B3B !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #2D2E2D  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #F6FEFF !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #F6FEFF !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #F6FEFF !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #313130 !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #313130 !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #313130 !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #B4A179 !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #B4A179 !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #B4A179 !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #B4A179 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #B4A179 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #B4A179 !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #292929 !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #292929 !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #292929 !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #363636 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #363636 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #363636 !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #2E2E2E !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #2E2E2E !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #2E2E2E !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #FCFDFD !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #FCFDFD !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #FCFDFD !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #E9DEC3 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #E9DEC3 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #E9DEC3 !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #C3B088 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #C3B088 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #C3B088 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #2E2E2E !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #2E2E2E !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #2E2E2E !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #363635 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #363635 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #363635 !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #212121 !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #212121 !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #212121 !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #FDFDFC !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #FDFDFC !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #FDFDFC !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #B4A179 !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #B4A179 !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #B4A179 !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #D8C6A2 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #D8C6A2 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #D8C6A2 !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #242424 !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #242424 !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #242424 !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #2B2B2B !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #2B2B2B !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #2B2B2B !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #EFE9D7 !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #EFE9D7 !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #EFE9D7 !important;
}
/*cm4all-vars-extension-force-color-end*/